import { Locator, Page } from "@playwright/test";
export declare class CertificateHelper {
    private page;
    SignWithCertificateWindow: Record<string, Locator>;
    constructor(page: Page);
    /**
    * Выбор и подписание сертификатом пользователя
    */
    chooseCertificateAndSign(certHolder: string): Promise<void>;
}
